@charset "iso-8859-1";

@import url("http://www.jfkfilm.fr/css/lightwindow.css");

@font-face {
	font-family: 'Oldtext';
	src: url('../fonts/Oldtext.woff2') format('woff2'),
	url('../fonts/Oldtext.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Papyrus';
	src: url('../fonts/Papyrus-Regular.woff2') format('woff2'),
	url('../fonts/Papyrus-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


.personnage,
.casting {
	display:flex;
	align-items: center;
	margin-bottom:30px;
}
.personnage .content,
.casting .content {
	margin-left:30px;
}
.personnage p,
.casting p {
	margin:0;
}
.personnage .name,
.casting .name {
	font-family: Papyrus, Arial, Tahoma, sans-serif;
	font-size:26px;
	line-height:1;
	margin-bottom:10px;
}
.personnage .intro,
.casting .intro {
	font-family: Papyrus, Arial, Tahoma, sans-serif;
	font-size:16px;
	margin-bottom:20px;
}


.center {
	display: block;
	text-align: center;
}
.gothic, .titre {
	font-family:"Oldtext", sans-serif;
	font-size:22px;
	line-height:1.2em;
	text-align: left;
	text-indent: 0;
}
.papyrus {
	font-family:"Papyrus", sans-serif;
	font-size:24px;
	line-height:1.2em;
	text-align: left;
	text-indent: 0;
}
.titre {
	text-align:center;
	font-size: 50px;
	line-height: 1em;
	margin: 0;
	margin-bottom: .7em;
}

.gothic:first-letter {
	float: left;
	font-size: 4em;
	line-height: 1;
}

.signature {
	font-family: 'La Belle Aurore', cursive;
	font-size: 30px;
	font-weight: 300;
	text-align: right;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	margin-top: 10px;
	padding: 0px;
	
	cursor: default;
	color: #beb49f;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.background {
	min-width: 1000px;
	
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #000000;
	background-position: top;
}

#corps {
	height: 50%;
	min-height: 500px;
	max-height: 800px;
}

#logo {
	position: absolute;
	z-index: 20;
	margin-left: 0px;
	margin-top: 0px;
}
#tronc {
	position: fixed;
	z-index: 0;
	right: 0px;
	bottom: -5px;
}



::-moz-selection {
	color: #ecba34;
}

::selection {
	color: #ecba34;
}

a:link, a:visited, a:active {
	font-size: 11px;
	font-weight: bold;
	color: #c9b585;
	text-decoration: none;
}
a:hover {
	color: #ecba34;
}

.lien, .lien:link, .lien:visited, .lien:active {
	border-bottom: 1px dotted;
}
.lien:hover {
	border-bottom: 1px solid;
}

.rouge {
	font-size: 12px;
	color: #FF0000;
}
.rouge a{
	color: #FF0000;
	border-bottom: 1px dotted;
}
.rouge a:hover{
	color: #FFFFFF;
	border-bottom: 1px solid;
}


/***********************/
/* Partie Tête de page */
/***********************/

	#tete  {
		position:relative; 
		z-index: 10;
				
		width: 100%;
		top: 0px;
		
		background-repeat: repeat-x;
		background-image: url(../images/titre-boucle.png);
		background-attachment: scroll;
	}

	#bandeau  {
		position:relative; 
		z-index: 10;
				
		border: 0px solid;
		width: 100%;
		min-width: 1000px;
		height: 74px;
		margin-top: 5px;
		
		background-image: url(../images/bandeau-boucle.png);
		background-repeat: repeat;
		background-attachment: scroll;
	
		font-size: 12px;
	}
	#bandeau td .vide{
		width: 25px;
	}
	#bandeau .rubrique {
		cursor: pointer;
		border: 0px solid;
		border-left: 2px solid transparent;
		border-right: 2px solid transparent;
	}
	#bandeau .nom_episode{
		border: 0px solid;
		width: 260px;

		color: #ecba34;
		cursor: default;
		font-size: 14px;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-style: italic;
		font-weight: bold;
		text-align: left;
	}
	#bandeau table.liens {
		width: 100%;
	}

	#bandeau table.chapitres a {
		padding: 0 6px;
		color:white;
	}

	#bandeau table.chapitres .papyrus {
		font-size: 18px;
		color: grey;
	}
	#bandeau table.chapitres a .papyrus {
		color: inherit;
	}
	#bandeau table.chapitres a:hover ,
	#bandeau table.chapitres a.active {
		color:#D19A48;
	}
	#bandeau .chapitre {
		cursor: pointer;
		border: 4px solid transparent;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
	}
	#bandeau .chapitre_gris {
		border: 4px solid transparent;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
	}
	#bandeau1 {
		margin: 0px;
		padding: 0px;
		border: 0px solid;
		width: 100%;
		min-width: 1000px;
		height: 37px;
		min-height: 37px;
		
		background-image: url(../images/bandeau1.png);
		background-repeat: no-repeat;
		background-position: center;
		background-attachment: scroll;		
	}
	#bandeau2 {
		width: 100%;
		min-width: 1000px;
		height: 37px;
		min-height: 37px;
		
		background-image: url(../images/bandeau2.png);
		background-repeat: no-repeat;
		background-position: center;
		background-attachment: scroll;
	}
		

/***********************/
/* Partie Corps */
/***********************/

	table#principale {
		position:relative; 
		z-index: 50;
				
		border: 0px solid;
		
		width: 800px;
		min-height: 382px;
		
		margin-top: 4.5em;
		
	}

	table#principale tr {
		vertical-align: top;
	}
	
	#corps {		
		font-size: 13px;
		text-align: justify;
		text-indent: 20px;
	}	

	#corps_page {		
		margin-left: 67px;
		margin-right: 58px;
		
		font-size: 13px;
		text-align: justify;
		text-indent: 20px;
	}	

	#corps p.texte{
	    margin: 0px;
    	border: 0px;
    	padding: 0px; 
	}
	#corps .resume{
		font-style: italic;
	}
	#corps .table_apercus{
	    margin: 10px;
		text-align: justify;
	}
	#corps .alignMiddle {
		vertical-align: top;
	}
	#corps .anecdote_casting {
		font-size: 90%;
		font-weight: normal;	
	}
	#corps .apercu {
	    margin-left: 5px;
	    margin-right: 5px;
		margin-top: 3px;
    	border: 2px ridge;
	}
	
	#corps .liste_dl {
		font-size: 13px;
		font-weight: bold;
		color: #CCCCCC;
	}
	#corps .nom_dl {
		text-align: right;
		padding-right: 1em;
	}
	#corps .icone_dl {
		height: 20px;
		border: #6a3f2d;
		border-right: 1px solid; border-bottom: 1px solid; border-left: 0px solid; border-top: 0px solid;
		border-color: transparent;
		padding-right: 0.5em;
	}
	#corps .icone_dl:hover {
		border: #6a3f2d;
		border-right: 0px solid;
		border-bottom: 0px solid;
		border-left: 1px solid;
		border-top: 1px solid;
		border-color: transparent;
	}




	#corps table#nouveaute {
		width: 100%;
		border-right: 60px solid #000000;
		border-color: transparent;
		
		font-size: 13px;
		text-align: justify;
	}	
	#corps table#nouveaute tr {
		vertical-align: top;
	}
	#corps table#nouveaute .apercu {
		padding-left: 40px;
		padding-right: 20px;
	}
	
	#corps table#videos {
		width: 100%;
		margin-top: 3em;
		border-right: 200px solid #000000;
		border-color: transparent;
		
		font-size: 11px;
		text-align: justify;
	}	
	#corps table#videos tr {
		height: 8em;
		vertical-align: top;
	}
	#corps table#videos .apercu {
		padding-left: 40px;
		padding-right: 20px;
		padding-bottom: 40px;
	}
	#corps table#videos .texte {
		padding-bottom: 40px;
	}
	
	#corps .titre_video {
		color: #669966;
		font-weight: bold;
		text-decoration: underline;
	}
	#corps .contenu_video {
		color: #ffffff;
	}

	#corps .img_nouveaute {
		border: 3px outset #aaaaaa;
	}
	#corps .img_nouveaute:hover {
		border: 3px outset #bbffbb;
	}
	#corps .img_videos {
		border: 3px inset #aaaaaa;
		-moz-border-radius: 8px;
	}
	#corps .img_videos:hover {
		border: 3px inset #bbffbb;
	}


	#div_personnages {
		margin-left: 70px;
		width: 700px;
		height: 300px;
	}
	#div_casting {
		margin-left: 70px;
		width: 700px;
		height: 300px;
	}

	#div_goodies {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 11px;
		text-align: left;
		text-indent: 0px;

		position: relative;
		z-index: 1000;
		
		margin-top: -50px;
	}
	.div_presentation {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight: bold;
		font-size: 14px;
		border-bottom: 1px dotted;
	}
	.div_galerie {
		margin-top: 10px;
		margin-bottom: 10px;
		
		display: inline-block;
	}
.div_cadre {
	min-height: 70px;

	float: left;
	display: block;
	text-align: center;
	line-height: 1.5em;

	margin-left: 8px;
	margin-right: 8px;

}
.div_cadre:hover .div_reso {
	display:block;
}
	.div_cadre_border {
		border: 1px dotted #332a1b;
	}
	.div_cadre_border:hover {
		border: 1px dotted #997a28;
		border-bottom: 1px solid #ecba34;
	}
	.div_reso {
		display: none;
		position: absolute;
		
		width: 90px;
		height: 50px;
		padding-top: 5px;
		
		background-image: url(../images/black-50.png);
		background-repeat: repeat-x;
	}
	.nom {
		font-weight: bold;
		font-size: 12px;
	}	
	.vues {
		font-weight: normal;
		font-style: italic;
		font-size: 11px;
	}	
	.photo {
		width: 90px;
		border: 0px;
	}	
	.icone {
		height: 32px;
		margin-left: 20px;
		margin-right: 20px;
		border: 1px dotted #332a1b;
	}	
	.icone:hover {
		margin-left: 20px;
		margin-right: 20px;
		border: 1px dotted #997a28;
		border-bottom: 1px solid #ecba34;
	}	



/***********************/
/* Partie Pied de page */
/***********************/

	table#pied {
		position: fixed;
		bottom: 0px;
		left: 0px;
		
		width: 100%;
		min-width: 1000px;
		border: solid 0px #000000;		
		border-collapse: collapse;
		
	}

	#td_gauche {
		height: auto;
		text-align: left;
	}
	#td_droite {
		min-width: 550px;
		padding-right: 0px;
		
		text-align: right;
	}
	.valign_middle {
		vertical-align: middle;
	}
	
	#pied .img {
		border: 0px solid #000000;
	}
	#pied .img_valid {
		border-bottom: 5px solid;
		border-color: transparent;
	}
	#pied a:link, #pied a:visited, #pied a:active {
		font-size: 12px;
		font-style: italic;
		
		border:0px solid;
		text-decoration:none;
	}
	#pied a:hover {
		border:0px solid;
		text-decoration:none;
	}








#site {
	width: 1000px;
	height: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -500px;
	margin-top: -300px;
	border: 0px;
}

#nouveaute {
	background-image:url(images/../fond_nouveaute.gif);
	width: 483px;
	height: 81px;
}

#autres {
	background-image:url(images/../fond_autres.gif);
	width: 723px;
	height: 346px;
}

.style12 {font-size: 12px}
.style14 {font-size: 14px}

#xiti-logo{
	float:right;
}
